/* This file skins sliders */

.ui-slider { width: 72px; height: 4px; position: relative; background-repeat: no-repeat; background-position: center center; margin: 6px 4px 6px 4px; }
.ui-slider-handle { position: absolute; z-index: 1; height: 12px; width: 7px; top:-5px; left: 0px; background-image: url(../img/slider/slider-handle-sm.gif);  }
.ui-slider-handle-active { border: 1px dotted black;  }

/* Default slider backgrounds */
.ui-slider, .ui-slider-1 { background-image: url(../img/slider/slider-bg-sm.png); }
